English

Error: Proxy server got bad address from remote server (verify the server is running)

Error Message

When creating an administrative connection to an older version of ArcGIS Server in ArcMap or ArcCatalog, the following error displays:
[O-Image]

Cause

ArcGIS Server 10.0 or older versions cannot be administered using ArcGIS for Desktop version 10.1.

Administrative connections can only be made with ArcGIS Server and ArcGIS Desktop products that are on the same version.

Note:
Please note this is a generic error message so it could have other causes.

Solution or Workaround

Only make administrative connections to ArcGIS Server using the same product version.